﻿.divLeftBox
{
	border: 1px solid #aaaaaa;
	padding: 10px;
	background-color: #F5F5FF;
	margin-bottom: 20px;
}
.h1BoxTitle
{
	color:#3399FF;
}
.divMainPageSubTitle
{
	width: 80%;
	float: left;
}
.divMainPageDate
{
	width: 20%;
	float: right;
	font-size: x-small;
	color: #bbbbbb;
}